/**
Admin css for EXPERTINOX
**/

/*body{background:#01824a;}*/

.form-card {
    padding: 30px;
    height: auto;
}
#myform { margin-top: 75px;}

.mt-50 {
    width: 430px;
    height: 550px;
    padding: 35px;
    outline: 2px solid #01824a;
    outline-offset: -18px;
    background: #FFF;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

/* Change the white to any color */
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active
{
 -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.login-title {
	border-bottom: 2px solid #c69a43;
    width: 107px;
    margin-bottom: 50px;
}

.sub{width: 100%;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    border-radius: 0px!important;
    background: #01824a;color: #fff;}

.link a {color:#01824a;}    


.box_in3{height: 45px!important; border: 2px solid #f18282; padding-left:24px; background: transparent;}
         .form-group {position: relative;margin-bottom: 2.5rem!important;}
         .form-control{box-shadow: inset 0 1px 1px rgba(0,0,0,.0)!important;}
         .form-control-placeholder {position: absolute;top: 0;padding: 7px 0 0 0px;transition: all 200ms;opacity: 0.5;}
         .form-control-placeholder2 {position: absolute;top: 0;padding: 7px 0 0 5px;transition: all 200ms;opacity: 0.5;width: 100%; transform: translate3d(0, -65%, 0);opacity: 1;font-size: 14px!important;background: #f0f0f0;width: auto;padding: 13px 12px 0px 12px;margin-left: 15px;letter-spacing: 1px; line-height: 20px; color: #da292a;}
         .form-control:focus + .form-control-placeholder,
         .form-control:valid + .form-control-placeholder {font-size: 75%;transform: translate3d(0, -100%, 0);opacity: 1; }
         .form-control:focus + .form-control-placeholder2,
         .form-control:valid + .form-control-placeholder2 {transform: translate3d(0, -65%, 0);opacity: 1;font-size: 14px!important;background: #fff;width: auto;padding: 0px 12px 0px 12px;margin-left: 15px;letter-spacing: 1px; line-height: 20px;}